I downloaded the latest version of Adobe Reader (11.0.07) and installed it. Message said install successful. But APEX learning software does a check to see if my system has Adobe Reader and it says I still need to install it. What's up? This has happened

I downloaded the latest version of Adobe Reader (11.0.07) and installed it. Message said install successful. But APEX learning software does a check to see if my system has Adobe Reader and it says I still need to install it. What's up? This has happened to me numerous times throughout the years. I need to get to the bottom of this problem. Thanks for your help.

You still don't give us the message you are receiving.  My guess: you are trying to open a PDF in a browser that uses its own PDF viewer, not the Adobe Reader plugin: http://helpx.adobe.com/acrobat/kb/pdf-browser-plugin-configuration.html

Similar Messages

  • When I try to download the latest version of itunes to my i phone, I get a message saying songs I have purchased on the phone need to be moved from "purchased" to a Library before continuing with the download.  How do I do this?

    When I try to download the latest version of itunes on my computer, which is tethered to my iphone, I get a message saying the music on my phone needs to be moved from "purchased" to a Library.  I search and can't find instructions on how to do this.  Please help!

    Transfer Purchases  = iTunes > File > Transfer Purchases
    http://support.apple.com/kb/HT1848

  • I am getting messages that I can't download and read .pdf files since I have the wrong Adobe reader. I know about their security disasters of course, but I downloaded the latest version of Adobe Reader from the Adobe web site and I have other ,pdf file re

    I am getting messages that I can't download and read .pdf files since I have the wrong Adobe reader. I know about their security disasters of course, but I downloaded the latest version of Adobe Reader from the Adobe web site and I have other ,pdf file readers as well, and for some reason they won't work either. I have 5 computers running top end processors and RAM. By this I mean I have one, this one which I am using that has an AMD Phenom Black 3.2 Quad-core with 8 GBs of Corsair top DDR2 RAM, my other two AMD have either an Athlon II triple core with 4 GBs of DDR2 Corsair RAM, one with the Phenom X4 965 3.4 GHz Quad-core with 8 GBs of their best DDR2 RAM, and two Intels with the i7 920 Processors using the triple channel 1366 socket processors and one with 8 GBs of low latency DDR3 RAM and the other with 4 GBs of the same RAM. I am getting the message on this one, which has a fresh install of XP Pro X64 operating system, as do the other 4 as well. I have run Avast Business Pro Anti-virus on this one, which I am getting the message on with a single result which I deleted, and also both Spybot Search and Destroy, which came back clean as well as Malwarebytes Antimalware, which got a lot of tracing cookies now removed, and SuperAntiSpware which also found a few cookies also now deleted. Can you tell me what I need to do to get these files to show as .pdf files rather than as a clean blank page. One other issue is that I wish to know how to turn off my downloads so they are saved and Mozilla will give me the option of returning them instead of me losing them all together as it does now. Thanks for your assistance. If there is another Adobe reader I should download and install, could you provide me with the link to it? I appreciate your assistance here
    == When I download and try to read a .pdf file and when I am asked to turn off all Firefox files and if I do, I lose them since I need to know how to save them without rebooting my computer.

    Brilliant! Problem solved! Thanks so much.

  • I have the Mac OS 10.9.4  I am unable to read PDF's, so thought I would download the latest version of Adobe Reader.  It will not install.  Is it comparable with my Mac OS?

    I have the Mac OS 10.9.4  I am unable to read PDF's, so thought I would download the latest version of Adobe Reader.  It will not install.  Is it comparable with my Mac OS?

    More information would be good.
    What do you mean by "unable to read PDF's". How are you trying to read them and what exactly happens when you try?
    so thought I would download the latest version of Adobe Reader.  It will not install. 
    Again, what exactly is happening?
    And yes, the latest version should be compatible with your OS.

  • I have downloaded the latest version of Adobe Reader, but I am unable to use it until it is launched. What do I need to do to launch it?

    I have downloaded the latest version of Adobe Reader, but I am unable to use it. How do I launch it?

    You can't open it from the Applications folder?
    The pre installed Preview app in your Applications folder can open PDF files.

  • I recently downloaded the latest version of Adobe Reader and when I try to open a new pdf I get the Adobe logo and text in Japanese and the pdf doesn't open.  Any help would be appreciated.

    I recently downloaded the latest version of Adobe Reader for my MacBook Air and now when I try to open a new pdf I get the Adobe logo and text in Japanese and nothing else.  The pdf doesn't open.  Any suggestions?  I never had this problem until my cache was cleared and I had to re-install Adobe Reader.  Any help would be appreciated.

    Just to say I am having exactly the same issue on my MacBook Air.  I can't remember what I did but after this happened a few times, and once I had clicked on the Japanese pop up, I managed to do something that now means I get the pop up in English, saying 'Adobe Reader blocked for this website'.  When I click on it it asks me to trust the content and then I get a bar with the text in Japanese.  Eventually the pdf does open. However it's very irritating that I have to trust every pdf individually which I never had to do before the latest upgrade, and I don't understand why I get messages in Japanese.  I will be interested to see whatever answers other more technical people may provide!

  • When I downloaded the latest version of Firefox, the print was so small I could bvarely read it. what do I need to do to enlarge the print without losing some of my tool bars...?

    When I downloaded the latest version of Firefox, the print was so small I could barely read it. what do I need to do to enlarge the print without losing some of my tool bars...?
    == When I downloaded the latest version of Firefox, the print was so small I could bvarely read it. what do I need to do to enlarge the print without losing some of my tool bars...?

    THIS ISSUE IS RESOLVED FOR ME.
    When I opened this pop-up to view the settings (File > Page Setup > "Format & Options": Scale ), the Scale value was 40%. Changing it to 100% corrected the issue I observed.
    To my knowledge, I have not been inside this pop-up window before to set the Scale option. Could this value be affected by other actions within Firefox? I noticed this while using v12 which was installed 24Apr2012.I know it worked correctly since that installation, so why did the Scale value change?
    UPDATE: I just realized that the Scale option in print preview sets the Scale value in the settings. NOTE TO ALL: This is a sticky setting, not just a setting for a specific output request.

  • I have a canon 70d and just purchased elements 12. It will not open a raw file for me. I have been advised to download the latest version of camera raw, i have done this and it still says my camera is not supported. I really need to open my raw files. Can

    i have a canon 70d and just purchased elements 12. It will not open a raw file for me. I have been advised to download the latest version of camera raw, i have done this and it still says my camera is not supported. I really need to open my raw files. Can anybody help me.

    You'll need to update to at least ACR 8.2 for the 70D to be recognized.  The normal way to update PSE12 to the latest CR is to use Help / Updates in the Editor which should update to ACR 8.5.
    According to Adobe's website PSE12 shipped with ACR 8.1 and you say it says yours is reported as ACR 8.0.
    Are you using PSE 11 and not 12?  PSE 11's maximum ACR version is 8.0.

  • Firefox will no longer play videos and keeps telling me to download the latest version of Adobe Flashplayer which I have done 5 times but still get the same message when I try to play videos. I can play videos on Internet Explorer and Google Chrome .

    Recently when I try to play a video on Firefox I get the same message that I need to download the latest version of Adobe Flash Player. At least 5 times I have downloaded Adobe Flash Player 11 Active X and Adobe Flash Player Plugin 64 bit. Problem is that even though I have the latest version I still get the same message when I try to watch videos on Firefox. The frustrating thing is I can watch videos on Internet Explorer and Google Chrome as well as on Safari. How does that make sense?
    Today, I upgraded to Firefox 10.0.2 (x86eng-us) hoping that would enable me to watch video on Firefox but it made no difference either. I would rather use Firefox as my default browser but if I can't get help so I can view video on it I will be forced to use another browser.

    Hi arpriltime,
    Have you looked at our [https://support.mozilla.org/en-US/kb/firefox-crashes-or-flash-plugin-crashes Flash plugin troubleshooting section]? There is a lot of useful information in there that should help you get to the bottom of your issue.
    Hopefully this helps!

  • I keep being asked to download a new version of adobe flash player which i have done so several times but i still can't see videos i.e. face book because it still asks me to download the latest version any ideas ?

    when i click on a video say on Facebook i am asked to download the latest version of adobe flash player which i have but it still keeps asking me any ideas ?

    You are downloading the Flash installer, which I think itself downloads another installer, which may again download something else that has to run. Adobe's installer is one of the worst pieces of software on the PLANET.
    That said, the problem is that you are not actually running the installer and letting it update Flash. Doing so will force you to quit Safari in the process.
    Go look for whatever Adobe downloaded to your Downloads folder and run it.

  • HT1386 When I try to synch my husband's Iphone, it tells me that I need to download the latest version of Itunes.  So I did that, still tells me to download.  I can synch my phone just fine, its exactly the same as my husbands.

    I am trying to synch my husband's I Phone and cannot.  i have already done mine, which is identical to his.  When I try to synch his, I get the message that i need to download the latest version of i tunes, which i have done.  Each time i try to synch, it tells me the same thing.  I have downloaded Itunes 10 to bvoth teh phone and to my PC.  Help!

    When I try to synch his, I get the message that i need to download the latest version of i tunes, which i have done.  Each time i try to synch, it tells me the same thing.
    Let's try a standalone Apple Mobile Device Support install. It still might not install, but fingers crossed any error messages will give us a better idea of the underlying cause of why it's not installing under normal conditions.
    Download and save a copy of the iTunesSetup.exe (or iTunes64setup.exe) installer file to your hard drive:
    http://www.apple.com/itunes/download/
    Download and install the free trial version of WinRAR:
    http://www.rarlab.com/
    Right-click the iTunesSetup.exe (or iTunes64setup.exe), and select "Extract to iTunesSetup" (or "Extract to iTunes64Setup"). WinRAR will expand the contents of the file into a folder called "iTunesSetup" (or "iTunes64Setup").
    Go into the folder and doubleclick the AppleMobileDeviceSupport.msi (or AppleMobileDeviceSupport64.msi) to do a standalone AMDS install.
    (If it offers you the choice to remove or repair, choose "Remove", and if the uninstall goes through successfully, see if you can reinstall by doubleclicking the AppleMobileDeviceSupport.msi again.)
    Does it install (or uninstall and then reinstall) properly for you? If so, can you get a normal iTunes install to go through properly now?
    If instead you get an error message during the install (or uninstall), let us know what it says. (Precise text, please.)

  • Plugin check says the Acrobat Reader plugin (10.0.1.434) is an outdated version; however, I downloaded the latest version of Acrobat and installed it. Is there a problem on my PC /environment or with the plugin check?

    1. Did the plugin check on June 10th -- got the message that Acrobat Reader plugin for Firefox and Netscape was an outdated version. Pressed the Update button on the page and was taken to the Adobe site.
    2. Downloaded the latest version, AdbeRdr1001_en_US.exe, and then ran the executable locally on the PC. The update completed normally. Note: I did not unistall the old Acrobat reader before running the executable.
    3. Went back to the plugin check page and I still received the outdated message for that plugin. Have rebooted system (i.e. the next day) and repeated the check, with the same results.
    4. Have opened Acrobat Reader application, pressed Help and then Check for Updates -- no new updates were found. Have run the Mozilla test (Mozilla Privacy Policy PDF) without any issues.
    5. What is the plugin version that should be registered on my PC within the Add-ons Manager?
    6. Please advise on the appropriate steps.

    I think there is a bug in Plug-in check. It happened to me as well in the last few days. There's no newer version of Adobe Reader that I know of. Anyway, Adobe is going to release a patch next Tuesday, maybe that'll fix this bug.
    http://www.zdnet.com/blog/security/adobe-readies-critical-pdf-reader-patch-tuesday/8751?tag=nl.e539

  • "Java Update" continually pops up on my computer saying I need to download the latest version. Even after downloading the latest version, this notice still pops up. I am worried it is a potential virus?

    "Java Update" continually pops up on my computer saying I need to download the latest version (8.25). Even after downloading this latest version, this notice still pops up. I am worried it is a potential virus?

    Please post a screenshot that shows what you mean. Be careful not to include any private information.
    Start a reply to this message. Drag the image file into the editing window to upload it. You can also include text in the reply.

  • After downloading the latest version of iTunes and updating my iPhone everytime I turn on my computer I get a message that reads: AppleSyncNotifier.exe - Entry Point Not Found. Does anybody know what this means?

    After downloading the latest version of iTunes and updating my iPhone, everytime I turn on my computer I receive a message that reads: "AppleSyncNotifier.exe - Entry Point Not Found. The procedure entry point sqlite3_wal_checkpoint could not be located in the dynamic link library SQlite.dll" Help! Does anybody know what this means and how I can fix it? Thanks.

    Yes.  I just solved the problem on my PC.  Here goes...
    Issue:  My Windows7 computer was producing the pop up box with the error text as you described.
    The Problem: You have another application on your computer that uses the like named .DLL file... in this case a DLL supporting SQLite on your local PC.
    Solution: 
    1.  You need to use the Windows File search feature to look for the name "SQLite".  This will quickly locate the offending DLL in the other application.
    2. Decide which program you like the most, in my case "Mobile Me", and uninstall the offending application.
    3.  Uninstall Mobile Me.
    4.  Restart your PC.
    5.  Reinstall Mobile Me.
    6.  Mobile Me should sync at this point, but if not, restart the PC once again.
    In my case, the offending program was my Aptana Studio development application.  I had recently the SQLite3 database to my Ruby On Rails configuration...
    This is where the file was located:
    C:\Users\<USERNAME>\Aptana Studio 2.0\plugins\com.aptana.radrails.sqlite3.win32_3.5.7.1278709071\vendor\SQLite3.d ll
    I hope this helps,
    Ron

  • I am installing Itunes after a cpu restore and am getting this error reading "the file Itunes cannot be read because it was created by a newer version of itunes. I have downloaded the latest version and this is what i get when i try open the program

    Hi all, please help me reinstall Itunes onto my PC. When i did a pc refresh, it deleted my itunes and microsoft office. I am now trying to reinstall itunes and am getting the following message each time i try run the new downloaded version ( i have tried a few older and the latest one and all show the same message)
    the file Itunes cannot be read because it was created by a newer version of itunes. I have downloaded the latest version
    Cheers
    Andrew

    Tell us some version numbers please, of your Mac OS versions and iTunes versions on both computers (two eMacs yes?).
    dlrobinson49 wrote:
    I guess I must have had a newer version ofiTunes on my defunt eMac....
    That is a pretty good guess.Try updating the second eMac's iTunes to at least the version that was on the first.

Maybe you are looking for

  • How do i use a External hard drive?

    I am new to the whole external hard drive thing an i just received one and i do not know how to use it. I tried just dragging files to it and it did not work. Do i have to use time machine to use this or How else could i use this?

  • Using Novell Portal Services in Oracle Portal

    Hi, We're currently looking into several Portal solutions and I'd therefore like to know if the gadgets provided by Novell can be used in Oracle Portal? Regards, Henrik Neumann

  • Is is possible to delete characters to the right of the cursor?

    On the virtual keyboard there is the cancel key available on the numeric part of the keyboard. It get rid of the last entries (to the left of the cursor). Is there something to erase characters to the right of the cursor, like the DEL key on a PC key

  • Install logic 9 upgrade from logic 7  on macbook pro retina

    i bought a new MBP retina, (no disc drive) and want to install logic. my logic studio 9 is an upgrade from logic pro 7, and the 7 won't run on the new com. So how do I do this install?

  • Capturing costs of docks.

    Hi Sappers! We maintain docks as part of our business and such there are various expenses associated with docks. Now we have a GL account to capture these expenses. Is there a way to assign these expenses to "Dock" in SAP. Can we create cost centers